/*
Theme Name: Réserve Saint-Denis-du-Payré
Description: Theme enfant du site de la Réserve Saint-Denis-du-Payré
Author: Denis Allard - Pigment Web Multimédia
Author URI: https://www.denis-allard.fr
Template: venture-pro 
Version: 0.1.0
*/

@import url("../venture-pro/style.css");

h1{
    color: #018e6c;
}
.h2, h2 {
    font-size: 16px;
}
.h3, h3 {
    font-size: 22px;
}
.gph3 {
    color: #018e6c;
}
.h3recrut {
    font-size: 14px;
    line-height: normal;
}
h2 {
line-height: 1.5;
}
p{
    font-size: 14px;
}
a:hover {
    color: #4c83ad;
}
a, a:visited {
    color: #2f648d;
}
.wp-caption-text {
    margin-bottom: 10px;
    text-transform: none;
    font-size: 12px;
    color: #7a7a7a;
}
.frontpage-banner {
    padding: 120px 0;
}
body>header, nav.primary-nav {
    background: #fff;
}
.navbar {
    border-bottom: 0;
    min-height: 42px;
}
.navbar-default .navbar-nav>li.active a,.fallback_cb>ul>li.current_page_item>a {
border-bottom: 3px solid #fff;
}
.navbar-default .navbar-nav>li>a:hover, .fallback_cb>ul>li>a:hover {
    border-bottom: 3px solid #fff;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    border-bottom: 3px solid #fff;
}
ul.dropdown-menu{
background-color: #018e6c
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: #fff;
    background-color: #029ecf;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #029ecf;
}
.frontpage-banner .banner-title {
    line-height: 60px;
    font-size: 50px;
    margin-top: -50px;
}
.about-title.h1 {
    color: #fff;
    background: #018e6c;
    line-height: 70px;
    padding: 20px;
}
p.about-desc {
    background: #e8eaea;
    padding: 20px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background: #018e6c;
}
.navbar-nav {
    padding-left: 60px;
}
.navbar.navbar-default > div {
    padding: 0px;
}
.frontpage-about {
    background-color: rgba(0, 0, 0, 0.2) !important;
}
.frontpage-about .about-title {
    margin-top: -190px;
}
.frontpage-action1 .action1-title {
    text-align: center;
    text-transform: none;
    line-height: 30px; 
    color: #fff;
    font-size: 24px;
    margin-top: 0px;
}
.frontpage-action1, .frontpage-action1.preview {
    padding-top: 40px;
    padding-bottom: 40px;
}
.frontpage-action2 .action2-title {
    line-height: 30px;
    color: #000;
   float: left;
    margin: 8px 0 0;
}
footer.main-footer {
background:#2f648d;
}
.widget_nav_menu a,
.widget_text a  {
    color: #fff;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: rgb(165, 216, 199);
}
.widget_text a  {
    color: #fff;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: rgb(165, 216, 199);
}
.widget_text a:hover  {
    border-bottom-style: solid;
}
.widget_nav_menu a:hover  {
    color: #e6e6e6;
    border-bottom-style: solid;
}
.widget_nav_menu a::before { 
  content: "+ ";
}
.widget_nav_menu,
.widget_text { 
    padding-left: 15px;
    border-left: 1px solid rgb(165, 216, 199);
}
footer.main-footer h3 {
    margin-top: 4px;
}
footer.main-footer .credit{
    color: #fff;
    padding: 20px;
}
footer.main-footer .credit a, footer.main-footer .credit a:visited {
    color: #fff;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: rgb(165, 216, 199);
}
footer.main-footer .credit a:hover, footer.main-footer .credit a:hover {
    border-bottom-style: solid;
}
#menu-item-5929 a {
    font-size: 14px;
    border: 1px solid #42c4a3;
    margin-top: 4px;
}
li #menu-item-5930 a {
    font-size: 14px;
    border: none;
    padding-left: 12px;
    padding-right: 12px;
}
.dropdown-menu {
    min-width: 30px;
}
p.banner-sub-title {
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 40px;
    margin: 0px;
    line-height: 1.1;
    font-weight: bolder;
}
#fondlogo td {
    border: 0;
}
/*LOGOS PIED DE PAGE*/
#widget_sp_image-9 {
    margin-bottom: 15px;
    }
#widget_sp_image-10 {
    margin-bottom: 15px;
    }
/*SIDEBAR DERNIERS ARTICLES*/
span.post-date {
    font-size: 11px;
 }
span.post-date::before { 
  content: "- ";
    }
.sidebar-wrap .widget a {
    color: #2f648d;
    font-size: 15px;
    }
/*FORMULAIRE*/
input[type="text"], input[type="password"] {
    padding-left: 0; 
}
/*#WP-CYCLE-SETTING2 p {
    margin-left: 154px;
}*/
#WP-CYCLE-SETTING2 {
    margin-left: 15px;
    width: 150% !important;
}
#wp-cycle-text-announcement h5 {
    display: none;
}
#wp-cycle-text-announcement::before { 
  content: "INFOS UTILES...";
  font-family: Oswald;
  font-size: 14px;
}
.tablepress thead th {
    background-color: #118fbe !important;
    color: #fff;
    border: 1px solid #b3b4b5;
}
.tablepress table {
    border-collapse: collapse !important;
}
.tablepress td {
    border: 1px dotted #b3b4b5 !important;
}
/.tablepress .odd td {
	background-color: #eaeaea !important;
}
/.tablepress .even td {
	background-color: #e2f3ff !important;
}
#bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_container_0 {
    bottom: -20px !important;
}
#bwg_container1_0 #bwg_container2_0 .bwg_slideshow_description_text_0 {
    bottom: 0 !important;
}
#bwg_container1_1 #bwg_container2_1 .bwg_slideshow_dots_container_1 {
    bottom: -20px !important;
}
#bwg_container1_1 #bwg_container2_1 .bwg_slideshow_description_text_1 {
    bottom: 0 !important;
}
.download-box {
    width: 150px;  
}
.download-box h1 {
    font-size: 14px;
    line-height: normal;  
}
.download-button {
    font-size: 12px;
}
.download-box .download-count {
    font-size: 10px;
}
.download-button small {
    display: none;
}
.p404{
    text-align:center;
font-size: 24px;
}
.archive-singular-wrap>.p404  {
    margin-bottom: 25px;
}
.fourofour {
    padding: 0; 
}
.lect {
    margin-top: -15px; 
}
.social-icons a, .social-icons a:visited {
    background: #018e6c !important;
}
.social-icons a:hover {
    background: #2f648d !important;
}